# section TODO list
## General
* [ ] Used hardware overview
* [ ] Some nice pictures
## Building guide
* [ ] Building the lights
* [ ] Compatible hardware
* [ ] Setting up the node software (including compatibility changes)
